Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Import Vocabulary to CDO
Bundle-SymbolicName: org.eclipse.opencert.vocabulary.importer.dawn;singleton:=true
Bundle-Version: 1.0.0.qualifier
Fragment-Host: org.eclipse.opencert.vocabulary.importer;bundle-version="1.0.0"
Bundle-RequiredExecutionEnvironment: JavaSE-1.7
Require-Bundle: org.eclipse.ui.ide,
 org.eclipse.opencert.userguidance;bundle-version="1.0.0",
 org.eclipse.equinox.bidi;bundle-version="0.10.0",
 org.eclipse.opencert.storage.cdo
Bundle-Vendor: ANSYS medini Technologies
